# translation of kfile_txt.po to Low Saxon
# Heiko Evermann <heiko@evermann.de>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: kfile_txt\n"
"POT-Creation-Date: 2004-02-11 01:46+0100\n"
"PO-Revision-Date: 2004-05-05 23:37+0200\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: kfile_txt.cpp:46
msgid "General"
msgstr ""

#: kfile_txt.cpp:49
msgid "Lines"
msgstr ""

#: kfile_txt.cpp:51
msgid "Words"
msgstr ""

#: kfile_txt.cpp:53
msgid "Characters"
msgstr ""

#: kfile_txt.cpp:55
msgid "Format"
msgstr ""

#: kfile_txt.cpp:93
msgid "DOS"
msgstr ""

#: kfile_txt.cpp:95
msgid "UNIX"
msgstr ""

#: kfile_txt.cpp:98
msgid "Macintosh"
msgstr ""

#: kfile_txt.cpp:108
msgid "Unknown"
msgstr ""
